RubyGems Navigation menu

jackad 0.2.0

Simple LDAP (Active Directory) connector

Gemfile
          gem 'jackad', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install jackad
  
  
  
  
  
  
  

Total downloads 800

For this version 800

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - January 15, 2013 (6.5 KB)

Runtime Dependencies: